Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:59:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hajra                    Bot:  Hi again! Bot:  Please enter your name Customer:  hajra Bot:  Hi Hajra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hajra, Thank you for contacting us again. My name is Ishan. I can see that you have contacted us regarding return process. Customer:  Yes Customer:  Its been 3 days I've been on a priority rerun pick up Customer:  Yet I am still waiting for someone to come pick up my stuff Customer:  I don't understand what the he'll is going on Customer:  This is beyond frustrating Customer:  I don't understand what the freaking hold up is for Customer:  Hello? Agent:  We would like to inform you that we are still awaiting the response from the courier team regarding the return request. Customer:  I don't understand Customer:  Why can't they be contacted and asked to come pick up immediately !!! Customer:  Why do we have to keep sitting and waiting for their response Customer:  They clearly are quiet ineffecient in their work Customer:  3 days priority and we are still waiting with no response from them ! Agent:  We have already escalated the issue to the courier team, we request you to please allow us some more time to resolve it as usual return collection happens in 3  - 5 business days. Customer:  And it's been over a week here ... not sure how 3-5 business Customer:  Says applies in this case Customer:  Please please please Customer:  Have this stuff picked up ASAP Customer:  Please !!!! I need to travel and I can't freaking book my tickets coz of this damn pick up Agent:  We are extremely sorry for the delay. As of now, we have forwarded again your issue to the courier team to collect the shipment. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hajra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Return request Customer:  Hello? Agent:  Hi Hajra, Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hajra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  6244792050 Customer:  Hello Customer:  Can you help? Agent:  Hi Hajra, Thank you for contacting us. My name is Amir. I'm here to help you   Customer:  Hello Amir Customer:  My order number is 6244792050 Customer:  I had requested for a return shipment 20 days ago Customer:  And no one has picked up Customer:  I have called everyday and no one has helped me Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  Sure Agent:  Thank you for your patience. Agent:  Syed Ali +966559943713 Saudi Aramco Dharan - Jodah Drive JH-05 - Jebel Heights Saudi Aramco Dharan [email-masked] Saudi Arabia (SA) 04-2-59 0559943713 Ad Danah Al Janubiyah Dhahran Agent:  Please confirm your address and contact number. Customer:  Yes Customer:  That is correct Agent:  As we can see our courier team is trying to collect the order. Customer:  Seeing where? Customer:  They have been trying for the past 3 weeks Agent:  Even today they are out for collection. Agent:  On the tracking. Customer:  Yet no one has called me or come to pick up Customer:  Can you please give me the number to the driver or the courier company Customer:  No one has come or called me Agent:  Click HERE to goto the website and use the tracking number: RP1123200005345 Customer:  Will this get me in touch with the driver? Agent:  This is only for tracking. Customer:  Yeah and it's only for your system Agent:  We request you to please provide us alternate number Customer:  To me it says no tracking available Customer:  It won't matter co no one ever calls me and I'm sure won't call the other number but still I'll take my chances and here is the number Customer:  0537424980 Customer:  Can you please tell me who the shipping company is? Customer:  I have said many times I'll go and drop off at the shipping company a Customer:  Just tell me where to go Agent:  The courier partner is LMG. Customer:  This driver will not call me I know Customer:  I have heard your response from every agent Customer:  Saying oh I see the driver is out today it will be picked up Customer:  Yet no one picks up Agent:  They will surely call you. Customer:  You understand it's been 3 weeks sir Customer:  Can you please connect me to a manager Customer:  I'd really like to speak to a manager Agent:  We will also provide your number: 0537424980 to them. Customer:  Sure you do that Customer:  And can you please connect me to a amanger Customer:  Hello? Agent:  Sure Customer:  Thank you Agent:  please allow us a moment to transfer the chat Customer:  Ok Customer:  Thank yuh Agent:  Hi Hajra, hope you are doing well. My name is Apoorv. I am the Floor Support Manager. Please allow me a moment to review your chat so I can assist you accordingly with this. Customer:  Thank you Customer:  Will appreciate it Agent:  Thank you for your patience. Customer:  Thank you Customer:  Is there anyway you can help me sir ? Agent:  One moment please, I am checking with the courier directly. Customer:  Can you provide me a number for the driver or the shipping company Customer:  Thank you Customer:  I will gladly wait if you are speaking with them Agent:  I am manually arranging a pickup with the courier again for you with their manager directly for collection with you on priority. Unfortunately, I do not have access to their contact number as we are from the chat support team. But I will be glad to arrange the pickup for you on priority. I can understand your frustration regarding the same. Rest assured for you I am going to try my best so your items are collected asap. Agent:  This is your contact number correct: 0537424980 Customer:  That is the additional nbmner Customer:  The primary number is 0559943713 Customer:  Please sir please have it picked up today Customer:  Even if it's midnight please Customer:  I am travelling tomorrow Customer:  I need this picked up Agent:  I understand, I will give them both numbers. Any suitable time frame between which you would prefer the item being collected? Customer:  I would be so grateful if you could please please manually arrange that pick up for today Customer:  No time could me anytime Customer:  Anytime even past midnight Customer:  I'm that desperate Agent:  Okay. I am forwarding your instructions on an urgent basis. I will try my best to get the items collected within today. Customer:  Thank you thank you thank you Customer:  Please Customer:  Thank you so much Customer:  I would be so happy Customer:  Please tomorrow is my flight Customer:  Please have this picked up today Customer:  Have them pick up anytime Customer:  Call me anytime Customer:  Please Customer:  Just have it picked up tonight please Customer:  Today * Agent:  You are most welcome. Please do not worry, I have sent the instructions as per your advise. I will be trying to get the same collected within today, however, it may depend on courier business timings as well. Customer:  Please Customer:  Thank you Agent:  Rest assured I have already asked them to do this collection within today. Customer:  I appreciate your help Agent:  You are most welcome. Customer:  Thank you Agent:  Is there anything else I can assist you with today? Customer:  This is all I need Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful evening and stay safe! Customer:  Thank you Customer:  Bye Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hajra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Connect to agent Customer:  Hello Customer:  Hello Customer:  Talk to agent Customer:  English Customer:  No Customer:  Yes Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hajra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello? Agent:  Hi Hajra, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding return process. Customer:  Yes hello Customer:  Can you please tell me what's the return policy of online orders Customer:  I know it used to be 30 days Customer:  Has that changed now Agent:  We would like to inform you that as per the return policy, you can return the item under 14 days of receiving it. Customer:  Ok Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hajra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:40 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:40 PM, 02nd Mar                     hajra                    Hello mayar           12:41 PM, 02nd Mar                     hajra                    I have an order I requested for return over 1 week ago           12:41 PM, 02nd Mar                     hajra                    And no one has contacted me to pick it up           12:41 PM, 02nd Mar                     hajra                    What's up with this ridiculous customer service           12:41 PM, 02nd Mar                     hajra                    I've called and made multiple requests for someone to come by and still           12:41 PM, 02nd Mar                     hajra                    Nothing           12:41 PM, 02nd Mar                     hajra                    Order number 6275377103           12:43 PM, 02nd Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966559943713)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           12:46 PM, 02nd Mar                     hajra                    It's not a rare exception           12:48 PM, 02nd Mar                     hajra                    They never called they never showed up           12:48 PM, 02nd Mar                     hajra                    I've been home all week           12:48 PM, 02nd Mar                     hajra                    No one has come by to pick anything           12:48 PM, 02nd Mar                     hajra                    It's happened before aswell           12:48 PM, 02nd Mar                     hajra                    I should have learnt from my mistake but I made the is mistake again !           12:48 PM, 02nd Mar                     hajra                    Ordering from Centrepoint           12:48 PM, 02nd Mar                     hajra                    3 delivery attempts on 3 days ?!?!           12:49 PM, 02nd Mar                     hajra                    They haven't even made 1 !!!!!           12:49 PM, 02nd Mar                     hajra                    Not a call not a drop in ... not even once !!!!           12:49 PM, 02nd Mar                     hajra                    I don't know what ridiculous company Centrepoint has been using that keeps lying about delivery attempts           12:49 PM, 02nd Mar                     hajra                    This is not the first time this is happening let me assure you this           12:49 PM, 02nd Mar                     hajra                    Last tim they picked up my item after 2 months of me calling Centrepoint everyday to send someone           12:50 PM, 02nd Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:53 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            12:56 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175680